RubyGems Navigation menu

ticketmaster-pivotal 0.7.0

This is a ticketmaster provider for interacting with Pivotal Tracker .

Gemfile
          gem 'ticketmaster-pivotal', '~> 0.7.0'
  
  
  
  
  
  
  

install
          gem install ticketmaster-pivotal
  
  
  
  
  
  
  

Total downloads 18,744

For this version 1,135

Show all versions (17 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.7.0 - April 11, 2012 (13 KB)
  2. 0.6.3 - March 27, 2012 (12.5 KB)
  3. 0.6.2 - March 12, 2012 (12.5 KB)
  4. 0.5.1 - July 11, 2011 (12 KB)
  5. 0.5.0 - June 16, 2011 (12 KB)
Show all versions (17 total)

Runtime Dependencies: